/****************************************************************************/
/********************** CASCADING STYLE SHEET BAKERY CRAFT ******************/
/****************************************************************************/

body {
	background:url(images/bg.jpg) repeat;
	font-family:"Arial";
	line-height:20px;
	font-size:11px;
	color:#373737;
	padding:0;
	margin:0;
}

img {
  border: 0;
}

.wrapper {
	background:url(images/wrapper.png) repeat-x;
	min-height:446px;
}

h1 {
    font-weight: bold;
	margin:0 0 10px 0;
	font-size:16px;
	color:#EB7B29;
	padding:0;
}
h2 {
    font-weight: bold;
	margin:0 0 5px 0;
	font-size:14px;
	color:#373737;
	padding:0;
}

p {
    padding: 0;
    margin: 0 0 10px 0;
}

a,
a:link,
a:visited,
a:active {
    color:#EB7B29;
}
a:hover {
    color:black;
}

/****************************************************************************/
/********************************* CONTAINER ********************************/
/****************************************************************************/

#container {
	margin:0 auto;
	width:900px;
}

/****************************************************************************/
/*********************************** HEADER *********************************/
/****************************************************************************/

#header {
	position:relative;
	height:160px;
	width:100%;
}

/****************************************************************************/
/************************************ LOGO **********************************/
/****************************************************************************/

#header h1.logo {
	background:url(images/logo.gif) no-repeat;
	text-indent:-6000px;
	width:91px;
	height:112px;
	padding:0;
	margin: 20px 0 0 20px;
    float: left;
}

#header h1.logo a {
	display:block;
	width:91px;
	height:112px;
}

#header .quote {
	background:url(images/quote.gif) no-repeat;
	display: block;
	height:39px;
	width:478px;
    float: right;
    margin-top: 62px;
}

/****************************************************************************/
/************************************ MENU **********************************/
/****************************************************************************/


ul#menu {
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 562px;
  height: 32px;
  display: inline-block;
}

ul#menu li {
  display: block;
  float: left;
  position: relative;
}
ul#menu img {
  float: left;
}
ul#menu ul {
    display: none;
    position: absolute;
    z-index: 100;
    background: #fff;
    top: 100%;
    left: -15px;
    padding: 0;
    border: 5px solid #EB7B29;
    border-top: 10px solid #EB7B29;
}
ul#menu ul li a {
    color: #EB7B29;
    text-decoration: none;
    padding: 5px 10px;
    border-bottom: 1px dotted #EB7B29;
    width: 120px;
    display: block;
    text-align: center;
}
ul#menu ul li a:hover {
    background: #FBE5D4;
}
ul#menu li:hover ul {
    display: block;
}

/****************************************************************************/
/*********************************** CENTER *********************************/
/****************************************************************************/

#center {
	background: #EB7B29 url(images/bannerwood.jpg);
	width: 900px;
    height: 165px;
}
#centerinner {
    height: 10px;
    background: #EB7B29;
}

/****************************************************************************/
/*********************************** WELCOME ********************************/
/****************************************************************************/

#center .welcome {
    font-weight: bold;
    font-size: 12px;
    margin-left: 446px;
    width: auto;
    padding: 30px 20px 0 0;
}
#center .welcome p {
    padding: 0;
    margin: 0 0 6px 0;
    line-height: 19px;
}

#center .welcome h1 {
	font-weight:normal;
	line-height:22px;
	font-size:19px;
	color:#3b3b3b;
	padding:0;
	margin:0;
}


/****************************************************************************/
/************************************ BODY **********************************/
/****************************************************************************/

#body {
	background:#fff;
	width: 900px;
    display: inline-block;
}

/****************************************************************************/
/****************************** HOME LAYOUT *********************************/
/****************************************************************************/

#home-left {
    width: 445px;
    float: left;
}
#home-mid {
    padding-top: 20px;
    float: left;
}
#home-right {
    float: right;
    width: 178px;
    padding-top: 20px;
}
#home-right .quicksearch {
    margin-left: 25px;
    width: 111px;
    height: 109px;
    background: url(images/searchbox.gif) no-repeat;
    border-bottom: 1px solid #D0D0D0;
}
#home-right .searchbox {
    background: none;
    border: none;
    margin: 24px 0 0 3px;
    width: 105px;
    height: 18px;
    font-size: 11px;
}
#home-right .gobtn {
    background: url(images/gobtn.gif) no-repeat;
    border: 0;
    text-indent: -9999px;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 17px;
    height: 14px;
    margin-top: 10px;
    cursor: pointer;
}
#home-right .haccp {
    margin-left: 25px;
    width: 111px;
    padding-top: 12px;
}
#home-right .haccp a {
    color: #555758;
    text-decoration: none;
    line-height: 15px;
}
#home-right .haccp a:hover {
    text-decoration: underline;
}
#home-right .haccp img {
    margin-bottom: 10px;
}

/****************************************************************************/
/****************************** INNER LAYOUT ********************************/
/****************************************************************************/

#left {
    width: 590px;
    float: left;
    padding-top: 28px;
    display: inline-block;
}
#right {
    width: 310px;
    float: right;
    padding-top: 28px;
    display: inline-block;
}

/****************************************************************************/
/******************************** LINK BOXES ********************************/
/****************************************************************************/

#linkboxes {
    float: left;
}
#linkboxes a {
    display: block;
    width: 277px;
    height: 112px;
    margin-bottom: 10px;
}
#linkboxes .box1 {
    background: url(images/offers-block.gif) no-repeat;
}
#linkboxes .box2 {
    background: url(images/colours-flavours-block.gif) no-repeat;
}
#linkboxes .box3 {
    background: url(images/download-catalogue-block.gif) no-repeat;
}
#linkboxes .box4 {
    background: url(images/order-now-block.gif) no-repeat;
}

/****************************************************************************/
/********************************** SEARCH **********************************/
/****************************************************************************/

#search {
    margin: 15px 0;
    width: 277px;
    height: 23px;
    background: url(images/searchbox-inner.gif) no-repeat;
}
#search .searchbox {
    background: none;
    border: none;
    margin-left: 60px;
    width: 185px;
    height: 18px;
    font-size: 11px;
    float: left;
}
#search .gobtn {
    background: url(images/gobtn.gif) no-repeat;
    border: 0;
    text-indent: -9999px;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 17px;
    height: 14px;
    margin-top: 5px;
    margin-left: 5px;
    cursor: pointer;
    float: left;
}

/****************************************************************************/
/*********************************** SIDEBAR ********************************/
/****************************************************************************/

#body .sidebar {
	padding-right: 20px;
    padding-left: 25px;
	width:160px;
	float:left;
}

/****************************************************************************/
/********************************* CATEGORIES *******************************/
/****************************************************************************/

#body .sidebar ul.categories {
	list-style-type:none;
	margin:0 0 15px 0;
	padding:0;
}

#body .sidebar ul.categories li {
	font-weight:bold;
    line-height: 23px;
}

#body .sidebar ul.categories li a {
	text-decoration:underline;
	padding:1px 0 1px 0;
	color:#EB7B29;
}

#body .sidebar ul.categories li a:hover,
#body .sidebar ul.categories li a.active {
	color:#000;
}

/****************************************************************************/
/*********************************** CONTENT ********************************/
/****************************************************************************/

#body .content {
    padding: 20px 20px 20px 30px;
    float: left;
}

#body .content h1 {
	font-weight: bold;
	margin:0 0 20px 0;
	font-size:16px;
	color:#EB7B29;
	padding:0;
}

/****************************************************************************/
/*********************************** PRODUCT ********************************/
/****************************************************************************/
#body #productlist {
    float: left;
    display: inline-block;
}

#body .product {
    border-bottom: 1px solid #F4C683;
    clear: both;
}

#body .product .img {
	border:#acacac solid 1px;
	text-align:center;
	display:block;
	/* height:90px;
	width:90px; */
	float:left;
}

#body .product .noimg {
	text-align:center;
	display:block;
	/* height:20px;
	width:20px; */ /* this and the above were originally 90 px */
	float:left;
}

#body .product .description {
    min-height: 18px;
	width:355px;
    padding: 3px 0;
}

#body .product p {
    padding: 0;
    margin: 0;
}

#body .product a {
	text-decoration:none;
	color:#373737;
}
#body .product span {
    font-weight: bold;
	color:#225B9D;
}

/****************************************************************************/
/******************************** PAGINATION ********************************/
/****************************************************************************/

.pagination {
    margin: 15px 0;
}
.pagination a {
    color:#EB7B29;
}
.pagination a:hover {
    color:black;
}

/****************************************************************************/
/************************************ FOOTER ********************************/
/****************************************************************************/

#footer {
    width: 900px;
    background: white;
    height: 50px;
}
#footer .footer-content {
    margin: 0 25px;
    padding-top: 5px;
	width:850px;
    border-top: 1px solid #F4C683;
}

/****************************************************************************/
/******************************* COPYRIGHT NOTICE ***************************/
/****************************************************************************/

#footer .footer-row1 {
	font-size: 12px;
    color: #373737;
    text-align: center;
}
#footer .footer-row1 a {
    color: #373737;
    text-decoration: none;
}
#footer .footer-row1 a:hover {
    text-decoration: underline;
}
#footer .copyright a {
	text-indent:-6000px;
	display:block;
	width:110px;
	height:10px;
	float:right;
}
#footer .footer-row2 {
	font-size: 10px;
    color: #757575;
    text-align: center;
    line-height: 12px;
}
#footer .footer-row2 a {
    color: #757575;
    text-decoration: none;
}
#footer .footer-row2 a:hover {
    text-decoration: underline;
}
	
/****************************************************************************/
/************************************ OTHER *********************************/
/****************************************************************************/

.clear {
	clear:both;
}